Package: blockout2 / 2.4+dfsg1-6

Metadata

Package Version Patches format
blockout2 2.4+dfsg1-6 unknown

The format of the patches in the package is not yet supported!